Subject: RE: Fax Content

From: "Jim Dahmen" <[email-masked]>
Date: Mon, 21 May 2001 08:00:32 -0400

Mark,
 
 You are correct in that there are many vendors with 
 proprietary protocols. There are no ITU or TIA standards for 
 this type of interface. 
 
 Best regards,
 Jim Dahmen
 Chair TR30.5

> > A little bit of browsing suggests that a number of firms offer an
> > API to support script or command-line transmission of material to 
> > a fax server for further handling.  Biscom is one, and my employer's
> > firm, POPstar Communications is another.
> > 
> > I cannot speak for Biscom, but I do know that we use this 
> application
> > in conjunction with "templates" (such as a Purchase Order template)
> > and "overlays" (the variable material in a fax cover page, 
> > for example,
> > the contents of the Purchase Order "blanks", and the names of any 
> > other documents or files to become part of the fax job.  This does
> > provide a very efficient channel from, for example, a 
> "Portal", where
> > volumes are high.  I am not aware of any de-facto or other standards
> > that have been proposed for this type of interface.
> > Mark Fraser
> > POPstar Communications
> > Vancouver Canada
> > http://www.pop-star.net
> > [email-masked]